
@font-face{
font-family:"AvantGardeGothic Extralight";
src:url("../fonts/avantgardegothicextralightd41d.eot?#iefix");
src:url("../fonts/avantgardegothicextralightd41d.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicextralight.woff") format("woff"),
url("../fonts/avantgardegothicextralight.ttf") format("truetype"),
url("../fonts/avantgardegothicextralight.svg#avantgardegothicextralight") format("svg");
}

@font-face{
font-family:"AvantGardeGothic Regular";
src:url("../fonts/avantgardegothicregulard41d.eot?#iefix");
src:url("../fonts/avantgardegothicregulard41d.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicregular.woff") format("woff"),
url("../fonts/avantgardegothicregular.ttf") format("truetype"),
url("../fonts/avantgardegothicregular.svg#avantgardegothicregular") format("svg");
}

@font-face{
font-family:"AvantGardeGothic Medium";
src:url("../fonts/avantgardegothicmediumd41d.eot?#iefix");
src:url("../fonts/avantgardegothicmediumd41d.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicmedium.woff") format("woff"),
url("../fonts/avantgardegothicmedium.ttf") format("truetype"),
url("../fonts/avantgardegothicmedium.svg#avantgardegothicmedium") format("svg");
}

@font-face{
font-family:"AvantGardeGothic bold";
src:url("../fonts/avantgardegothicboldd41d.eot?#iefix");
src:url("../fonts/avantgardegothicboldd41d.eot?#iefix") format("eot"),
url("../fonts/avantgardegothicbold.woff") format("woff"),
url("../fonts/avantgardegothicbold.ttf") format("truetype"),
url("../fonts/avantgardegothicbold.svg#avantgardegothicbold") format("svg");
}


